html, body {
    font-family: "Source Sans Pro", Arial, sans-serif;
    font-size: 18px;
    width: 100%;
    min-height: 100%;
    background-color: black;
    color: white;
}

.root-container {
    height: 100%;
}

.main-header {
    padding-bottom: 20px;
}

.main-header .logo {
    display: block;
    position: absolute;
    background-image: url("../img/logo.png");
    background-size: cover;
    width: 352px;
    height: 75px;
    margin-top: 30px;
}

.main-header .home-lang {
    text-align: center;
}

.main-header .home-lang .icons {
    float: right;
    padding-top: 20px;
}

.main-header .home-lang .home-link {
    color: #d7b117;
    font-size: 30px;
    padding-right: 20px;
}

.main-header .home-lang .facebook-link {
    color: #d7b117;
    font-size: 30px;
    padding-right: 20px;
}

.main-header .home-lang .lang {
    float: right;
    background-image: url("../img/langues.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 65px;
    width: 111px;
    padding-top: 22px;
}

.main-header .home-lang .lang ul {
    list-style: none;
    padding: 0;
}

.main-header .home-lang .lang ul li {
    display: inline;
}

.main-header .home-lang .lang a {
    color: white;
    text-transform: uppercase;
}

.main-header .home-lang .lang li:nth-child(n+2):before {
    content: " | ";
}

.main-header .menu-rule {
    position: relative;
    top: 74px;
    margin-left: 352px;
    border-top: solid 1px white;
}

.main-header .menu-bar {
    position: relative;
    top: 20px;
    text-transform: uppercase;
    text-align: right;
    clear: right;
}

.main-header .menu-bar a {
    padding-left: 20px;
}

.main-header .navbar-default .navbar-nav > li > a {
    color: white;
}

.main-header .navbar-default .navbar-nav > li > a:hover {
    text-decoration: underline;
}

.main-header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .main-header .navbar-default .navbar-nav > .active > a:hover {
    color: #d7b117;
    background-color: transparent;
    text-decoration: none;
}

.main-footer {
    font-size: 14px;
    height: 40px;
    padding-top: 10px;
}

.main-footer .copyright {
    text-align: left;
}

.main-footer .legal {
    text-align: right;
}

.main-footer a {
    color: white;
}

.no-padding-col {
    padding-left: 0;
    padding-right: 0;
}

.contact {
    background-color: #222;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 14px;
}

.contact .info {
    border-bottom: solid 1px #d7b117;
    text-align: left;
}

.contact .info p {
    margin-bottom: 0;
}

.contact .info .info-item {
    padding-bottom: 30px;
    margin-bottom: 0;
}

.contact .info .headline {
    text-transform: uppercase;
    color: #d7b117;
    font-weight: bold;
}

.contact .info .european-group-logo-container {
    text-align: center;
}

.contact .message {
    margin-top: 30px;
}

.cars img {
    width: 100%;
    height: auto;
}

.cars .pictures .info {
    position: relative;
    color: black;
    background-color: rgba(255, 255, 255, 0.6);
    height: 0;
    text-align: center;
}

.cars .pictures .info p {
    margin-bottom: 0;
}

.cars .pictures .info a {
    color: black;
}

.cars .pictures .info.visible {
    height: 70px;
    margin-top: -70px;
    transition: height 0.1s linear 0.1s, margin-top 0.1s linear 0.1s;
}

.cars .description {
    margin-top: 50px;
    margin-bottom: 50px;
}

.cars .description p {
    margin-bottom: 0;
}

.main-header .menu-bar .navbar-default {
    border: none;
    background-color: transparent;
    margin-bottom: 0;
}

@media (max-width: 600px) {
    .main-header .logo {
        background-size: contain;
        max-width: 50%;
        height: 50px;
        margin-top: 30px;
    }

    .main-header .menu-rule {
        display: none;
    }
}

@media (max-width: 470px) {
    .main-header .logo {
        position: relative;
        max-width: 100%;
        background-repeat: no-repeat;
    }

    .main-header .menu-rule {
        display: none;
    }
}
